#!/bin/sh
# Dominio público. Sin garantías. 2004

per="$1";
if (test "$per" = "") then {
	echo "Primer argumento debe ser el periodo";
	exit 1;
} fi;

. ./param.sh

curdir=`pwd`;
cura=`basename $curdir`;
curp1=`dirname $curdir`;
curp=`basename $curp1`;

if (test "$curp" != "planest" -o "$cura" -lt "2000") then {
	echo "Ejecute desde el directorio planest/anio"
	exit 1;
} fi;

iniperiodo -anota "Fallas:0;Observaciones:" -pendiente "$pendientes" -norec "Recuperable;no" -tipoval "Indicador" -val "$valdef" -p "$per" col.planest
